Comment 55 for bug 1022640

Mozaic (mozaic) wrote :

Impossible to be in ppa, the fix in only in 4.0.4 who is in RC or in 4.1 who is in beta. This ppa only give the last stable who is 4.0.3
And i prefer a backport in libreoffice 3.5 who is the official version of LibreOffice in Ubuntu 12.04.